/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/
-accordion-button collapsed {color: #fff;}
.accordion-button {background-color: a#5959a2;}
.col-6 col-lg-3 {list-style-type:none;}

p {font-size: 1.35rem; /* Entspricht 20px bei 16px Standardgröße */;}
/* Titel Startseite */
h1.entry-title {
  text-shadow:
    1px 1px 2px black;}
.display-1 {
  position: relative;
  display: inline-block;
  color: #144c66;
  animation: turner 12s infinite;
  animation-delay: calc(.12s * var(--i))
}
@keyframes turner{
    from{  transform: rotateY(0deg)   }
    to  {  transform: rotateY(360deg) }
}
}
/*.py-3 {color:white;}*/
/*.py-3 {background-image:url(banner/rotate.php);background-repeat: no-repeat;background-position:center;margin-top:-1em;}*/
/* Umbrueche */
body{hyphens: auto;-moz-hyphens: auto;hyphenate-limit-chars: auto 5; hyphenate-limit-lines: 2;-webkit-hyphens: auto;
-webkit-hyphenate-limit-chars: auto 3;-webkit-hyphenate-limit-lines: 4;-ms-hyphens: auto;-ms-hyphenate-limit-chars: auto 3;-ms-hyphenate-limit-lines: 4;}
h1,h2,h3,h4,h5 {hyphens: auto;}
.post-thumbnail {display:none;}
/* Hamburger */
.btn-outline-secondary {color:black;}
.btn-close {color:black;}
/* Kommentar Pingback HG */
.comment-body {background-color:rgba(224,235,239,1);}
/* Suchen */
.wp-block-search__button {font-size:.5em;}
.text-secondary {color:#30BBF2;opacity:.6!important;}
 /* Hide scrollbar for Chrome, Safari and Opera */
iframe::-webkit-scrollbar {
  display: none;
}
/* Hide scrollbar for IE, Edge and Firefox */
iframe {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
iframe {
    scrollbar-width: none;
}
::-webkit-scrollbar {
    display: none;
}
iframe, .tl-slide {
        overflow-y: hidden;overflow-x: hidden;
    }
.not-scroll-body::-webkit-scrollbar {
    display: none; 
}
html {
overflow: -moz-scrollbars-none;}
}
iframe{
 scrollbar-width: none;
}


/*.entry-header {display:none;}*/
.kenburns {
        width: 100%;
        height: 50vw;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
    }

    .kenburns img {
        width: 100%;
        animation: move 40s ease;
        -ms-animation: move 40s ease;
        -webkit-animation: move 40s ease;
        -0-animation: move 40s ease;
        -moz-animation: move 40s ease;
        position: absolute;
    }

    @-webkit-keyframes move {
        0% {
            -webkit-transform-origin: bottom left;
            -moz-transform-origin: bottom left;
            -ms-transform-origin: bottom left;
            -o-transform-origin: bottom left;
            transform-origin: bottom left;
            transform: scale(1.0);
            -ms-transform: scale(1.0);
            -webkit-transform: scale(1.0);
            -o-transform: scale(1.0);
            -moz-transform: scale(1.0);
        }
        100% {
            transform: scale(1.3);
            -ms-transform: scale(1.3);
            -webkit-transform: scale(1.3);
            -o-transform: scale(1.3);
            -moz-transform: scale(1.3);
        }
    }
.entry-header {
        width: 100%;
        height: 50vw;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
    }

    .entry-header img {
        width: 100%;
        animation: move 40s ease;
        -ms-animation: move 40s ease;
        -webkit-animation: move 40s ease;
        -0-animation: move 40s ease;
        -moz-animation: move 40s ease;
        position: absolute;
    }

    @-webkit-keyframes move {
        0% {
            -webkit-transform-origin: bottom left;
            -moz-transform-origin: bottom left;
            -ms-transform-origin: bottom left;
            -o-transform-origin: bottom left;
            transform-origin: bottom left;
            transform: scale(1.0);
            -ms-transform: scale(1.0);
            -webkit-transform: scale(1.0);
            -o-transform: scale(1.0);
            -moz-transform: scale(1.0);
        }
        100% {
            transform: scale(1.3);
            -ms-transform: scale(1.3);
            -webkit-transform: scale(1.3);
            -o-transform: scale(1.3);
            -moz-transform: scale(1.3);
        }
    }